import { FoundationTheme, PaletteColors, AppColorGroups } from '../themes';

export const isValidPaletteColor = (color: FoundationTheme.PaletteColors) => PaletteColors.includes(color);

export const isValidAppColorGroup = (colorGroup: FoundationTheme.AppColors) => AppColorGroups.includes(colorGroup);
